<div class="container">
    <form [formGroup]="orderForm">
        <div class="form-group" [ngClass]="{'form-group--open': isOpen}">
            <div class="form-group__head" (click)="isOpen = !isOpen">
                Wybór produktów
                <mat-icon
                        aria-hidden="false"
                        aria-label="Toggle group"
                        class="form-group__head-icon"
                >{{isOpen ? 'keyboard_arrow_down' : 'keyboard_arrow_up'}}</mat-icon>
            </div>
            <div class="form-group__content">
                <app-select-product [products]="sampleProducts" formControlName="products"></app-select-product>
            </div>
        </div>
    </form>
    <h3>Wybrane produkty:</h3>

    {{orderForm.value | json}}
</div>
